ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_seq_timestamp_t Union Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
snd_seq_tick_time_t | tick
struct snd_seq_real_time | time

## Detailed Description

unioned time stamp

## Field Documentation

## ◆ tick

snd_seq_tick_time_t snd_seq_timestamp_t::tick

tick-time

## ◆ time

struct snd_seq_real_time snd_seq_timestamp_t::time

real-time

The documentation for this union was generated from the following file:

- /packaging/alsa-lib/include/seq_event.h